cURL
curl --request GET \ --url https://api.example.com/api/v1/staking/orders/{id}
{ "code": 0, "msg": "ok", "data": { "orderId": "stk_20260511_0001", "productId": "base_usdc_nexfi_vault", "walletAddress": "0xabc1230000000000000000000000000000000000", "orderType": "subscribe", "status": "confirmed", "txHash": "0x123", "updatedAt": "2026-05-11T10:00:00.000Z" } }
返回单笔质押订单详情。
Documentation IndexFetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nexfi.robert.dpdns.org/llms.txt
Use this file to discover all available pages before exploring further.
平台订单号。
"stk_20260511_0001"
成功返回订单详情
统一响应包裹结构。
业务状态码,0 表示成功。
0
可读返回消息。
"ok"
质押订单详情项。
Show child attributes